Bug 148020 - [Patch] audio/cmus update to 2.3.3
Summary: [Patch] audio/cmus update to 2.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-20 22:10 UTC by Herbert J. Skuhra
Modified: 2010-06-30 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.86 KB, patch)
2010-06-20 22:10 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2010-06-20 22:10:03 UTC
Update cmus to 2.3.3
Remove files/patch-ao.c

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-06-28 17:15:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-30 12:34:24 UTC
sylvio      2010-06-30 11:34:16 UTC

  FreeBSD ports repository

  Modified files:
    audio/cmus           Makefile distinfo 
  Removed files:
    audio/cmus/files     patch-ao.c 
  Log:
  - Update to 2.3.3
  
  PR:             ports/148020
  Submitted by:   Herbert J. Skuhra <h.skuhra@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.33      +2 -3      ports/audio/cmus/Makefile
  1.17      +3 -3      ports/audio/cmus/distinfo
  1.2       +0 -10     ports/audio/cmus/files/patch-ao.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-06-30 12:34:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!